<component name="libraryTable">
  <library name="Gradle: com.android.support:transition-28.0.0">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/transition-28.0.0.aar/453af26391a0706db5b24c13a5961a44/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/transition-28.0.0.aar/453af26391a0706db5b24c13a5961a44/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/transition-28.0.0.aar/453af26391a0706db5b24c13a5961a44/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>